## node-estree-walker 0.5.0

=== debian/changelog ===
node-estree-walker (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jul 2017 11:05:08 +0200

node-estree-walker (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #867284)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 05 Jul 2017 15:46:56 +0200
