=== debian/control ===
Source: node-estree-walker
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), node-es6-module-transpiler
Standards-Version: 4.0.0
Homepage: https://github.com/Rich-Harris/estree-walker
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-estree-walker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-estree-walker.git

Package: node-estree-walker
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: traverse an ESTree-compliant AST in Node.js
 Provide ways to traverse an Abstract Syntax Tree in the ESTree format,
 as obtained for example using acorn.
 .
 Node.js is an event-based server-side JavaScript engine.
