=== debian/tests/control ===
Tests: require
Depends: node-estree-walker
