=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-estree-walker-$1.tar.gz/ \
 https://github.com/Rich-Harris/estree-walker/tags .*/archive/v?([\d\.]+).tar.gz
