## node-estree-walker 0.5.1

=== debian/changelog ===
node-estree-walker (0.5.1-1) unstable; urgency=medium

  * New upstream release 0.5.1.
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump d/watch to version 4
    - Bump std-ver to 4.1.1
    - Bump dh compat to 10
    - Move from section web to javascript
    - Run upstream test suite as autopkgtest 

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 23 Nov 2017 07:21:33 +0100
