=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-estree-walker
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), node-es6-module-transpiler
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), node-babel-cli, node-babel-preset-es2015
+Standards-Version: 4.1.1
 Homepage: https://github.com/Rich-Harris/estree-walker
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-estree-walker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-estree-walker.git
