=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	babeljs --presets=es2015 src/estree-walker.js > index.js
