## node-estree-walker 0.5.2

=== debian/changelog ===
node-estree-walker (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4. 
    - Use my debian.org mail address. 
    - Update dates in d/copyright. 
    - Point Vcs-* fields to salsa.
  * Use rollup to build now it is in Debian.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 07 May 2018 10:03:37 +0200
