=== debian/control ===
Source: node-estree-walker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), rollup
Standards-Version: 4.1.4
Homepage: https://github.com/Rich-Harris/estree-walker
Vcs-Git: https://salsa.debian.org/js-team/node-estree-walker.git
Vcs-Browser: https://salsa.debian.org/js-team/node-estree-walker

Package: node-estree-walker
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: traverse an ESTree-compliant AST in Node.js
 Provide ways to traverse an Abstract Syntax Tree in the ESTree format,
 as obtained for example using acorn.
 .
 Node.js is an event-based server-side JavaScript engine.
