## node-estree-walker 0.6.0

=== debian/changelog ===
node-estree-walker (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Ship typescript definitions.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Jan 2019 23:38:42 +0100
