=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), rollup
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/Rich-Harris/estree-walker
 Vcs-Git: https://salsa.debian.org/js-team/node-estree-walker.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-estree-walker
 
 Package: node-estree-walker
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Description: traverse an ESTree-compliant AST in Node.js
  Provide ways to traverse an Abstract Syntax Tree in the ESTree format,
