## node-estree-walker 0.6.1

=== debian/changelog ===
node-estree-walker (0.6.1-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:42:13 +0200

node-estree-walker (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 10:10:46 +0200
