## node-estree-walker 0.7.0

=== debian/changelog ===
node-estree-walker (0.7.0-2) unstable; urgency=medium

  * Fix running upstream test suite.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Sep 2019 10:57:56 +0200

node-estree-walker (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Install files in /usr/share instead of /usr/lib (new policy).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 Sep 2019 19:30:00 +0200
