=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), rollup
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), rollup
+Standards-Version: 4.4.0
 Homepage: https://github.com/Rich-Harris/estree-walker
 Vcs-Git: https://salsa.debian.org/js-team/node-estree-walker.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-estree-walker
