## node-estree-walker 2.0.1

=== debian/changelog ===
node-estree-walker (2.0.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Tighten dependency on node-typescript-types

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Oct 2020 17:44:20 +0530

node-estree-walker (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 2.0.1
  * Embed lines-and-columns, rollup-plugin-sucrase, sucrase and
    ts-interface-checker for build and test only
  * Update copyright
  * Add lintian overrides
  * Update build
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Fri, 09 Oct 2020 17:31:04 +0200

node-estree-walker (0.7.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 20:06:00 +0530
