=== debian/control ===
Source: node-estree-walker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7 <!nocheck>
 , rollup
 , node-typescript
 , node-typescript-types (>= 20201003~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-estree-walker
Vcs-Git: https://salsa.debian.org/js-team/node-estree-walker.git
Homepage: https://github.com/Rich-Harris/estree-walker
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-estree-walker
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: traverse an ESTree-compliant AST in Node.js
 Provide ways to traverse an Abstract Syntax Tree in the ESTree format,
 as obtained for example using acorn.
 .
 Node.js is an event-based server-side JavaScript engine.
