## node-estree-walker 2.0.2

=== debian/changelog ===
node-estree-walker (2.0.2-4) unstable; urgency=medium

  * Team upload
  * Use uptream test (uvu)

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 17:58:54 +0100

node-estree-walker (2.0.2-3) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix test (require node-diff es6 files)

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 13:56:43 +0100

node-estree-walker (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Replace deprecated node-typescript-types dependency by node-types-estree
    (Closes: ##979777) and fixes debci

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 23:20:35 +0100

node-estree-walker (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Bump std-vers to 4.5.1.
  * New upstream release.

  [ Xavier Guimard ]
  * Fix test and autopkgtest (Closes: #978318)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 09:30:05 +0100
