=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-estree-walker-$1/ \
 https://github.com/Rich-Harris/estree-walker/tags .*/v?([\d\.]+).tar.gz
